.History {
/*	text-indent: 4em;	*/
	font-size: 80%;
	margin-left: 7em;
	
}
.About {
	border: 3px double #99ffcc;
	margin-left: 10%;
	width: 30em;
	padding: 1em;
}
h2 {
	margin-bottom: 0.5em;
	display: inline;
}
.Novel {
	border: 3px double #6699ff;
	margin-left: 15%;
	margin-right: 15%;
	padding: 1em;
}
li {
	margin-left: 1em;
}
.detail {
	padding: 10px;
}